[alsa-devel] [PATCH - ALSA: snd-virtuoso 1/1] Xonar DSX support

Clemens Ladisch clemens at ladisch.de
Thu Sep 26 13:05:19 CEST 2013

Ian Clarke wrote:
> <sgiurgiu11 <at> gmail.com> writes:
>> This patch adds support for ASUS - Xonar DSX sound cards.
> It appears that I need to apply this patch but I cannot understand how to do
> this.
> Linux Mint 14

You need kernel 3.7 or later.  Update your kernel, or update the entire


More information about the Alsa-devel mailing list